Variance

- « trader_ultosc

- trader_wclprice »

- PHP Manual
- Trader Functions
- Variance

# trader_var

(PECL trader >= 0.2.0)

trader_var — Variance

### Description

trader_var(array `$real`, int `$timePeriod` = ?, float `$nbDev` = ?): array

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

`nbDev`

### Return Values

Returns an array with calculated data or false on failure.